LAMP with PHP 5.6 Certified by Bitnami (PV)

Sold by: Latest Version: 5.6.33-2-r08 on Ubuntu 16.04
Linux/Unix

LAMP with PHP 5.6 Certified by Bitnami (PV)

Product Overview

This image is for customers that require legacy paravirtualization support (PV). New deployments should use the "LAMP" image at https://aws.amazon.com/marketplace/pp/B00NNZUY96.

Deploying and configuring an environment can be a difficult and time-consuming hurdle to clear before working on a new application. When installing and configuring multiple components and libraries, many of which can conflict with one another, it is easy to make mistakes. This is why a pre-configured LAMP environment is so helpful- everything just works out of the box.

Beyond the core components of the stack, Bitnami's LAMP includes extras that make it more powerful out of the box. Popular PHP frameworks like Zend and Laravel are pre-installed, as well as a wide variety of add-ons for functionalities such as SSL, caching, firewall, and OAuth that are prerequisites for building modern web apps.

Why use Bitnami Certified Apps?

Bitnami certifies that our images are secure, up-to-date, and packaged using industry best practices.

With Bitnami you can trust what's in the app you're launching. We monitor all components and libraries for vulnerabilities, outdated components, and application updates. When one is reported, we update and release every affected listing within a couple days at most.

Version

5.6.33-2-r08 on Ubuntu 16.04

Sold by

Operating System

Linux/Unix, Ubuntu 16.04

Fulfillment Methods

  • Amazon Machine Image

Pricing Information

Usage Information

Support Information

Customer Reviews